/* =============================================== */
/* CSS for control sap.ui.commons/ComboBox.control */
/* HCB theme                                       */
/* =============================================== */

@sapUiComboBoxHeight: 18px;

.sapUiTfCombo {
	padding: 0 18px 0 0;
	height: @sapUiComboBoxHeight;
	font-size: @sapUiDesktopFontSize;
}

.sapUiTfComboIcon{
	width: 16px;
	height: 16px;
	text-align: center;
	border-left: 1px solid transparent;
	line-height: 16px;
}

.sapUiTfStd > .sapUiTfComboIcon{
	font-size: 12px;
	color: @sapUiBaseText;
}

.sapUiTfDsbl > .sapUiTfComboIcon{
	font-size: 12px;
	color: @sapUiContentDisabledTextColor;
	cursor: default;
}

.sapUiTfStd > .sapUiTfComboIcon:hover,
.sapUiTfStd.sapUiTfFoc > .sapUiTfComboIcon{
	border-left: 1px solid @sapUiFieldHoverBorderColor;
	background-color: @sapUiFieldHoverHelpBackground;
}